{
  "sections": {
    "slideshow-v1": {
      "type": "slideshow-v1",
      "blocks": {
        "8a8dc858-f31a-4128-9e05-8929cd75bbb7": {
          "type": "slideshow",
          "settings": {
            "title": "Modern Frames",
            "title_font_size": 9,
            "title_font_weight": 400,
            "title_animation": "fade-up",
            "description": "Effortless style in every frame you wear, every day.",
            "description_font_size": 2,
            "description_font_weight": 400,
            "description_animation": "fade-up",
            "button_text": "shop now",
            "button_link": "shopify://collections/all",
            "button_mode": "light",
            "button_style": "secondary",
            "button_size": "sm",
            "button_radius": 0,
            "button_padding": 1.4,
            "button_animation": "fade-up",
            "color_scheme": "inverse",
            "background_type": "image",
            "background_color": "",
            "background_gradient": "",
            "background_image_desktop": "shopify://shop_images/s3-1.jpg",
            "background_image_mobile": "shopify://shop_images/s3-1.jpg",
            "use_parallax": false,
            "background_image_animation": "zoom-out",
            "background_video_url": "",
            "background_video_animation": "none",
            "background_overlay": "",
            "background_margin": 0
          }
        }
      },
      "block_order": [
        "8a8dc858-f31a-4128-9e05-8929cd75bbb7"
      ],
      "settings": {
        "width": "fullwidth",
        "fullwidth_margin": 0,
        "section_height_desktop": 950,
        "section_height_mobile": 500,
        "gap": 30,
        "reverse_layout": false,
        "carousel_type": "none",
        "changing_speed": 400,
        "autoplay": false,
        "autoplay_speed": 5,
        "show_pagination": true,
        "padding_top": 0,
        "padding_bottom": 0
      }
    },
    "banner-v8": {
      "type": "banner-v8",
      "settings": {
        "width": "wide",
        "fullwidth_margin": 0,
        "hover": "scale_up",
        "gap": 30,
        "title1": "men's glasses",
        "image1": "shopify://shop_images/ba8-1.jpg",
        "link1": "shopify://collections/all",
        "button1_text": "SHOP NOW",
        "button1_mode": "dark",
        "button1_style": "secondary",
        "button1_size": "sm",
        "button1_radius": 0,
        "button1_padding": 1.4,
        "title2": "women's glasses",
        "image2": "shopify://shop_images/ba8-2.jpg",
        "link2": "shopify://collections/all",
        "button2_text": "SHOP NOW",
        "button2_mode": "dark",
        "button2_style": "secondary",
        "button2_size": "sm",
        "button2_radius": 0,
        "button2_padding": 1.4,
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 80,
        "padding_bottom": 50
      }
    },
    "product-v4": {
      "type": "product-v4",
      "settings": {
        "width": "wide",
        "fullwidth_margin": 20,
        "heading_title": "best seller",
        "subtitle": "Folor sit amet, consectetur adipiscing elit",
        "heading_align": "center",
        "collection": "collection-title-style-02",
        "limit": 10,
        "columns_size": 4,
        "distinct_color_scheme": false,
        "product_card_color_scheme": "",
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "banner-v2": {
      "type": "banner-v2",
      "settings": {
        "width": "wide",
        "fullwidth_margin": 50,
        "hover": "scale_up",
        "gap": 30,
        "subheading": "Accessories — Designed in the North",
        "heading": "The collections embody timeless style<br> and effortless clarity.",
        "image1": "shopify://shop_images/ba2-1.jpg",
        "title1": "Sun Glasses",
        "link1": "shopify://collections/all",
        "button1_text": "SHOP NOW",
        "button1_mode": "light",
        "button1_style": "tertiary",
        "button1_size": "xs",
        "button1_radius": 0,
        "button1_padding": 1.4,
        "image2": "shopify://shop_images/ba2-2.jpg",
        "title2": "Optical Frames",
        "link2": "shopify://collections/all",
        "button2_text": "SHOP NOW",
        "button2_mode": "light",
        "button2_style": "tertiary",
        "button2_size": "xs",
        "button2_radius": 0,
        "button2_padding": 1.4,
        "image3": "shopify://shop_images/ba2-3.jpg",
        "title3": "Kids Glasses",
        "link3": "shopify://collections/all",
        "button3_text": "SHOP NOW",
        "button3_mode": "light",
        "button3_style": "tertiary",
        "button3_size": "xs",
        "button3_radius": 0,
        "button3_padding": 1.4,
        "color_scheme": "inverse",
        "background_type": "color",
        "background_color": "#ffffff",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "product-v2": {
      "type": "product-v2",
      "settings": {
        "width": "wide",
        "fullwidth_margin": 50,
        "heading_title": "Featured",
        "button_text": "ALL PRODUCTS",
        "button_mode": "dark",
        "button_style": "link",
        "button_size": "md",
        "button_radius": 0.8,
        "button_padding": 1.4,
        "banner_link": "shopify://collections/all",
        "collection": "image-banner",
        "limit": 12,
        "columns_size": 4,
        "distinct_color_scheme": false,
        "product_card_color_scheme": "",
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "banner-v4": {
      "type": "banner-v4",
      "settings": {
        "width": "wide",
        "fullwidth_margin": 0,
        "reverse": false,
        "hover": "scale_up",
        "gap": 30,
        "title": "Sun’s Out Shades On",
        "subtitle": "Dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea",
        "image1": "shopify://shop_images/ba4-1.jpg",
        "image2": "shopify://shop_images/ba4-2.jpg",
        "link": "shopify://collections/all",
        "button_text": "SHOP NOW",
        "button_mode": "dark",
        "button_style": "secondary",
        "button_size": "sm",
        "button_radius": 0,
        "button_padding": 1.4,
        "color_scheme": "background-1",
        "background_type": "color",
        "background_color": "#ffffff",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 50
      }
    }
  },
  "order": [
    "slideshow-v1",
    "banner-v8",
    "product-v4",
    "banner-v2",
    "product-v2",
    "banner-v4"
  ]
}
